
NODE_ENV=production
VITE_ENV=production
MODE=production
VITE_APP_TITLE="雷能信息技术"
# VITE_API_BASE_URL=http://jkld.radar-power.com/
VITE_API_BASE_URL=/portal-service-server/web
VITE_STOTRE_NAME=LEINENG_WEB